Package net.commoble.jumbofurnace.client.emi

# Class EmiProxy

java.lang.Object
net.commoble.jumbofurnace.client.emi.EmiProxy

public class EmiProxy extends Object

## Constructor Summary

Constructors
Constructor
Description
`EmiProxy()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EmiProxy

public EmiProxy()